.m-top {
  margin-top: 8px; }

.m-bottom {
  margin-bottom: 8px; }

.m-left {
  margin-left: 8px; }

.m-right {
  margin-right: 8px; }

.m-top-small {
  margin-top: 4px; }

.m-bottom-small {
  margin-bottom: 4px; }

.m-left-small {
  margin-left: 4px; }

.m-right-small {
  margin-right: 4px; }

.m-top-large {
  margin-top: 16px; }

.m-bottom-large {
  margin-bottom: 16px; }

.m-left-large {
  margin-left: 16px; }

.m-right-large {
  margin-right: 16px; }

.p-top {
  padding-top: 8px; }

.p-bottom {
  padding-bottom: 8px; }

.p-left {
  padding-left: 8px; }

.p-right {
  padding-right: 8px; }

.p-top-small {
  padding-top: 4px; }

.p-bottop-small {
  padding-bottom: 4px; }

.p-left-small {
  padding-left: 4px; }

.p-right-small {
  padding-right: 4px; }

.p-top-large {
  padding-top: 16px; }

.p-bottop-large {
  padding-bottom: 16px; }

.p-left-large {
  padding-left: 16px; }

.p-right-large {
  padding-right: 16px; }

.site-wrapper {
    width: 100%;
    margin: auto;
}


@media (max-width: 74.99em) {
  .site-wrapper {
  /*  overflow: hidden; */
    padding: 0 0px;
  }
}

@media (max-width: 61.99em) {
  .site-wrapper {
    padding: 0 0px;
  }
}

.app-site-wrapper {
  margin-top: 0px; padding-top: 45px;
}

@media (max-width: 61.99em) {
  .app-site-wrapper {
    margin-top: 0px; padding-top: 70px;
  }
}


.col-clear {
    padding-left: 0;
    padding-right: 0;
}

.expand-container {
    width: -moz-calc(100% + 8px);
    width: -webkit-calc(100% + 8px);
    width: calc(100% + 8px);
    margin-left: -4px;
}
.flexbox-layout {
    overflow: inherit;
}

.flexbox-layout>div {
    display: inline-block;
}

@media (max-width: 61.99em) {
  .flexbox-layout {
    overflow: hidden;
  }
}


.fullwidth {
    overflow: visible;
}
.fullwidth[class*="bg"] {
    margin-left: -100px;
    margin-right: -100px;
    padding-left: 100px;
    padding-right: 100px;
    max-width: 1404px;
    width: auto;
}

.search-form-container .search-container-top {
    padding-bottom: 24px;
    position: relative;
}

.full-width {
    width: 100%;
    float: left;
}

.search-form-container1 input[type=search] {
    height: 51px;
    padding: 0;
    background-color: transparent;
    font-size: 3.125rem;
    font-family: uoc-serif;
}

@media (max-width: 47.99em) {
  .search-form-container1 input[type=search] {
    font-size: 2.25rem;
  }
  .search-form-container1 input[type=search] {
    height: 34px;
  }
}

form[name="cercaForm"] .icon-container {
    width: 100%;
    height: 68px;
    display: inline-block;
    overflow: hidden;
    position: relative;
}

form[name="cercaForm"] .icon-container .w100-inline-block {
    height: 100%;
    border: none;
    background-color: transparent;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.icon-container input.w100-inline-block {
    color: transparent;
}

form[name="cercaForm"] .icon-container .icon--search {
    top: 25px;
    position: absolute;
    bottom: 0;
    left: -7px;
}

@media (min-width: 48em) {
  .search-container-top .icon-container .icon--search {
    top: 0px;
    font-size: 78px;
    line-height: 17px;
  }
  .search-container-top .icon-container .icon--search:before {
    text-align: center;
    display: inline-block !important;
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
  }
}

.icon--search-normal, .icon--search {
    font-size: 2.25rem;
    width: 17px;
    height: 19px;
    line-height: 3px;
    text-indent: 0;
}


.w100-inline-block {
    width: 100%;
    float: left;
    display: inline-block;
}

.alpha-list__item {
  width: 2.3%;
  min-width: 37.7px;
}
.alpha-list__item a {
  padding-left : 0px;
  padding-right : 0px;
}

.alpha-list__item.is-active {
  background-color: #73EDFF;
}

.mt-0y {
 margin-top: 0;
}
.mt-05y {
 margin-top: 4px;
}
.mt-1y {
 margin-top: 8px;
}

.mt-2y {
 margin-top: 16px;
}
.mt-3y {
 margin-top: 24px;
}
.mt-3ry {
 margin-top: 3rem;
}
.m-1y {
 margin-top: 8px;
 margin-bottom: 8px;
}
.m-2y {
 margin-top: 16px;
 margin-bottom: 16px;
}
.mb-2y {
 margin-bottom: 16px;
}
.mb-5y {
 margin-bottom: 40px;
}

.pl-1x {
  padding-left : 8px;
}

.plr-2x {
  padding-left : 16px;
  padding-right : 16px;
}

.inline-block {
display : inline-block;
}

.linsep {
border-bottom: 1px solid #D0D0D0;
}

.icon--pdf {
  font-size : 2.7rem;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #d0d0d0;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #d0d0d0;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #d0d0d0;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #d0d0d0;
}

@media (min-width: 1200px) {
  .appcustmarg {
    margin-left : -30px;
  }
}

.app-footer-p {
  padding-left : 4px;
}

